[view]
ConfigItems=ZDPJBH,SELDATE,SHPHKR,SHPSKR,ZDMONEY,ZDNIAN,ZDYUE,ZDRI,ZDJEDX,ZDJEXX,ZDINCOMP,ZDINBANK,ZDINBANKACCT,ZDYY,ZDQW,ZDBW,ZDSW,ZDWY,ZDQY,ZDBY,ZDSY,ZDY,ZDJ,ZDF,ZDYT,ZDREMARK,ZDINCONTACTOR,ZDDEF1,ZDDEF2,ZDDEF3,ZDDEF4,ZDDEF5,DEFCHECK0,DEFCHECK1,DEFCHECK2,DEFCHECK3,DEFCHECK4,DEFCHECK5,EDTPRINTJEXX,
[viewx]
SELDATE.x=681
SHPSKR.x=74
ZDBW.x=231
ZDBY.x=292
ZDF.x=352
ZDINBANK.x=15
ZDINBANKACCT.x=148
ZDINCOMP.x=482
ZDINCONTACTOR.x=663
ZDJ.x=337
ZDJEDX.x=203
ZDMONEY.x=127
ZDNIAN.x=559
ZDQW.x=216
ZDQY.x=276
ZDREMARK.x=0
ZDRI.x=647
ZDSW.x=246
ZDSY.x=306
ZDWY.x=261
ZDY.x=321
ZDYT.x=619
ZDYUE.x=609
ZDYY.x=196
ZDJEXX.x=368
ZDDEF1.x=112
ZDDEF2.x=316
DEFCHECK0.x=131
DEFCHECK1.x=220
DEFCHECK2.x=286
DEFCHECK3.x=337
EDTPRINTJEXX.x=663
[viewy]
SELDATE.y=52
SHPSKR.y=208
ZDBW.y=250
ZDBY.y=250
ZDF.y=250
ZDINBANK.y=15
ZDINBANKACCT.y=206
ZDINCOMP.y=261
ZDINCONTACTOR.y=358
ZDJ.y=250
ZDJEDX.y=254
ZDMONEY.y=230
ZDNIAN.y=52
ZDQW.y=250
ZDQY.y=250
ZDREMARK.y=246
ZDRI.y=52
ZDSW.y=250
ZDSY.y=250
ZDWY.y=250
ZDY.y=250
ZDYT.y=207
ZDYUE.y=52
ZDYY.y=249
ZDJEXX.y=249
ZDDEF1.y=250
ZDDEF2.y=330
DEFCHECK0.y=275
DEFCHECK1.y=275
DEFCHECK2.y=275
DEFCHECK3.y=275
EDTPRINTJEXX.y=358
[viewh]
SELDATE.h=19
SHPSKR.h=20
ZDBW.h=17
ZDBY.h=17
ZDF.h=17
ZDINBANK.h=20
ZDINBANKACCT.h=17
ZDINCOMP.h=18
ZDINCONTACTOR.h=19
ZDJ.h=17
ZDJEDX.h=24
ZDMONEY.h=15
ZDNIAN.h=18
ZDQW.h=17
ZDQY.h=17
ZDREMARK.h=19
ZDRI.h=18
ZDSW.h=17
ZDSY.h=17
ZDWY.h=17
ZDY.h=17
ZDYT.h=19
ZDYUE.h=18
ZDYY.h=19
ZDJEXX.h=20
ZDDEF1.h=16
ZDDEF2.h=17
DEFCHECK0.h=17
DEFCHECK1.h=17
DEFCHECK2.h=17
DEFCHECK3.h=17
EDTPRINTJEXX.h=19
[vieww]
SELDATE.w=23
SHPSKR.w=53
ZDBW.w=12
ZDBY.w=11
ZDF.w=11
ZDINBANK.w=120
ZDINBANKACCT.w=200
ZDINCOMP.w=150
ZDINCONTACTOR.w=107
ZDJ.w=11
ZDJEDX.w=315
ZDMONEY.w=53
ZDNIAN.w=34
ZDQW.w=12
ZDQY.w=12
ZDREMARK.w=121
ZDRI.w=24
ZDSW.w=12
ZDSY.w=12
ZDWY.w=12
ZDY.w=12
ZDYT.w=150
ZDYUE.w=27
ZDYY.w=18
ZDJEXX.w=90
ZDDEF1.w=78
ZDDEF2.w=66
DEFCHECK0.w=11
DEFCHECK1.w=11
DEFCHECK2.w=11
DEFCHECK3.w=11
EDTPRINTJEXX.w=107
[viewv]
SELDATE.v=1
SHPSKR.v=1
ZDBW.v=1
ZDBY.v=1
ZDF.v=1
ZDINBANK.v=0
ZDINBANKACCT.v=1
ZDINCOMP.v=1
ZDINCONTACTOR.v=0
ZDJ.v=1
ZDJEDX.v=0
ZDMONEY.v=1
ZDNIAN.v=1
ZDQW.v=1
ZDQY.v=1
ZDREMARK.v=0
ZDRI.v=1
ZDSW.v=1
ZDSY.v=1
ZDWY.v=1
ZDY.v=1
ZDYT.v=0
ZDYUE.v=1
ZDYY.v=0
ZDJEXX.v=1
ZDDEF1.v=1
ZDDEF2.v=0
DEFCHECK0.v=1
DEFCHECK1.v=1
DEFCHECK2.v=1
DEFCHECK3.v=1
EDTPRINTJEXX.v=1
[viewdv]
SELDATE.dv=
SHPSKR.dv=
ZDBW.dv=
ZDBY.dv=
ZDF.dv=
ZDINBANK.dv=
ZDINBANKACCT.dv=
ZDINCOMP.dv=
ZDINCONTACTOR.dv=
ZDJ.dv=
ZDJEDX.dv=
ZDMONEY.dv=ÈËÃñ±Ò
ZDNIAN.dv=
ZDQW.dv=
ZDQY.dv=
ZDREMARK.dv=
ZDRI.dv=
ZDSW.dv=
ZDSY.dv=
ZDWY.dv=
ZDY.dv=
ZDYT.dv=
ZDYUE.dv=
ZDYY.dv=
ZDJEXX.dv=
ZDDEF1.dv=»îÆÚ
ZDDEF2.dv=
DEFCHECK0.dv=
DEFCHECK1.dv=
DEFCHECK2.dv=
DEFCHECK3.dv=v
EDTPRINTJEXX.dv=
